This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1019344 - Add HOME_URL and BUG_REPORT_URL to /etc/os-release
Add HOME_URL and BUG_REPORT_URL to /etc/os-release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1019353
  Show dependency treegraph
 
Reported: 2013-10-15 10:15 EDT by Miroslav Suchý
Modified: 2013-11-16 01:57 EST (History)
2 users (show)

See Also:
Fixed In Version: fedora-release-20-0.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1019353 (view as bug list)
Environment:
Last Closed: 2013-11-16 01:57:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2013-10-15 10:15:34 EDT
Description of problem:
Please add
 HOME_URL="https://fedoraproject.org/"
 BUG_REPORT_URL="https://bugzilla.redhat.com/"
to /etc/os-release

See
http://www.freedesktop.org/software/systemd/man/os-release.html#HOME_URL=
for documentation.
Comment 1 Sergio Monteiro Basto 2013-11-05 22:10:54 EST
also help out , packages like pbuilder ( the Debian builder )
Comment 2 Fedora Update System 2013-11-14 00:54:42 EST
fedora-release-20-0.8 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/fedora-release-20-0.8
Comment 3 Fedora Update System 2013-11-14 14:17:32 EST
Package fedora-release-20-0.8:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-release-20-0.8'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21341/fedora-release-20-0.8
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-16 01:57:13 EST
fedora-release-20-0.8 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.